<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <configSections>
    <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
      <section name="Blacksmith.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
    </sectionGroup>
  </configSections>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.6" />
  </startup>
  <userSettings>
    <Blacksmith.Properties.Settings>
      <setting name="steepPath" serializeAs="String">
        <value />
      </setting>
      <setting name="odysseyPath" serializeAs="String">
        <value />
      </setting>
      <setting name="originsPath" serializeAs="String">
        <value />
      </setting>
      <setting name="tempPath" serializeAs="String">
        <value />
      </setting>
      <setting name="deleteTemp" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="useCSV" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="pointSize" serializeAs="String">
        <value>5</value>
      </setting>
      <setting name="hidePopups" serializeAs="String">
        <value>3</value>
      </setting>
      <setting name="fixNormals" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="defaultModel" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="defaultNormal" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="defaultTexture" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="mouseSensitivity" serializeAs="String">
        <value>5</value>
      </setting>
      <setting name="noob" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="findQuery" serializeAs="String">
        <value />
      </setting>
      <setting name="findCase" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="findFilter" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="saveQuery" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="experimental" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="forgeFilter" serializeAs="String">
        <value />
      </setting>
      <setting name="invertMouseY" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="enableForgeFilter" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="threeViewerBG" serializeAs="String">
        <value>255</value>
      </setting>
      <setting name="noUnloading" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="oldCamera" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="scrollToZoom" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="langIndex" serializeAs="String">
        <value>-1</value>
      </setting>
      <setting name="r6sPath" serializeAs="String">
        <value />
      </setting>
      <setting name="valhallaPath" serializeAs="String">
        <value />
      </setting>
      <setting name="mainSplitDist" serializeAs="String">
        <value>200</value>
      </setting>
      <setting name="threeSplitDist" serializeAs="String">
        <value>200</value>
      </setting>
    </Blacksmith.Properties.Settings>
  </userSettings>
  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="System.Diagnostics.DiagnosticSource" publicKeyToken="cc7b13ffcd2ddd51" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-4.0.1.0" newVersion="4.0.1.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.IO.FileSystem" publicKeyToken="b03f5f7f11d50a3a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-4.0.2.0" newVersion="4.0.2.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.IO.FileSystem.Primitives" publicKeyToken="b03f5f7f11d50a3a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-4.0.2.0" newVersion="4.0.2.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.IO.Compression" publicKeyToken="b77a5c561934e089" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-4.1.2.0" newVersion="4.1.2.0" />
      </dependentAssembly>
      <probing privatePath="lib;libs" xmlns="" />
      <dependentAssembly>
        <assemblyIdentity name="OpenTK" publicKeyToken="bad199fe84eb3df4" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-3.0.1.0" newVersion="3.0.1.0" />
      </dependentAssembly>
    </assemblyBinding>
  </runtime>
</configuration>